@import url('https://fonts.googleapis.com/css2?family=Krona+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

body {
  padding: 0;
  margin: 0;
  width: 100vw;
  height: 100vh;
  overflow-x: hidden;
  line-height: 1.5;
}

h1 {
  font-family: "Krona One", Arial, Helvetica, sans-serif;
  font-size: 3.2rem;
}

h2 {
  font-family: "Krona One", Arial, Helvetica, sans-serif;
  font-size: 1.5rem;
  margin: 1.8rem 3rem;
}

p {
  font-family: "Jost", Arial, Helvetica, sans-serif;
}

a {
  color: darkorange;
}

.container {
  width: 100vw;
  min-height: 100vh;
  background-image: url("./img/timm_ulrichs_3840.webp");
  background-size: 200% auto;
  background-position: 0% 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  overflow-x: hidden;
}

.content {
  width: 50%;
  padding: 2rem;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.4rem;
  background-color: black;
}

.content p, .content h1 {
  margin: 2.2rem 3rem 2.2rem 3rem;
}


.highlight {
  background-color: #fff;
  color: #000;
  padding: 0.8rem;
}

@media only screen and (max-width: 1920px) {
  html {
    font-size: 14px;
  }

  .container {
    background-size: auto 100%;
  }

  .content {
    width: 80%;
    background-color: #000;
  }

  h2 {
    font-size: 1.3rem;
  }
}

@media only screen and (max-width: 920px) {
  html {
    font-size: 10px;
  }

  .container {
    background-size: auto 100%;
  }

  .content {
    width: 100%;
    background-color: rgba(0,0,0,0.3);
  }

  h2 {
    font-size: 1.3rem;
  }
}
